<?xml version="1.0"?>
<AUTORIZACION>
<CAF version="1.0">
<DA>
<RE>76184423-7</RE>
<RS>INMOBILIARIA E INVERSIONES RIO GRANDE LI</RS>
<TD>34</TD>
<RNG><D>1</D><H>50</H></RNG>
<FA>2018-10-10</FA>
<RSAPK><M>3Qk7QvIC6X+7QK4tcRaYENSGv6roaxao1F1CK6gaF1/JuxKN8sw13THM5C3qEOKVXFd1PyjBhQjGYqJFn3fbbQ==</M><E>Aw==</E></RSAPK>
<IDK>100</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">HRK2t4BWN3/cr4xftihb6qOXVitwPNbXSUTTC0t3BxRmBuwUbEZIoLVPSWxYTfe8KznCARxoTH7jtVI0+zPifA==</FRMA>
</CAF>
<RSASK>-----BEGIN RSA PRIVATE KEY-----
MIIBOwIBAAJBAN0JO0LyAul/u0CuLXEWmBDUhr+q6GsWqNRdQiuoGhdfybsSjfLM
Nd0xzOQt6hDilVxXdT8owYUIxmKiRZ93220CAQMCQQCTW3zXTAHw/9IrHsj2DxAL
OFnVHJryDxs4PiwdGrwPk/OrC4K7BidBB4v8vnN6qDdYTttOKCLxLrQVf2AZc4Br
AiEA+MCm2ZBujFeoJoDGfpTCk0kQtkiINj8ZJCe/ToOKXmkCIQDjedpwSdRuo/5U
aEm+RCOvDtB2AWRW3CmUGqPm9cA8ZQIhAKXVxJEK9F2PxW8AhFRjLGIwtc7bBXl/
Zhgaf4mtBumbAiEAl6aRoDE4ScKpjZrb1C1tH181pADtjz1xDWcX706AKEMCIQDN
e0kTFduRoAx7x+vFgy1t4YQRWkLyW2TYKJ7TDqEbmw==
-----END RSA PRIVATE KEY-----
</RSASK>

<RSAPUBK>-----BEGIN PUBLIC KEY-----
MFowDQYJKoZIhvcNAQEBBQADSQAwRgJBAN0JO0LyAul/u0CuLXEWmBDUhr+q6GsW
qNRdQiuoGhdfybsSjfLMNd0xzOQt6hDilVxXdT8owYUIxmKiRZ93220CAQM=
-----END PUBLIC KEY-----
</RSAPUBK>
</AUTORIZACION>
